                <div class="module">Pr&auml;mienbestellungen</div>
<?

    $dow = date('w'); /* Sun = 0, Mon = 1, ... */
    $dow = ($dow == 0)?7:$dow;
    $dowoffset = 1-$dow; /* 5 = Friday */
    $weekoffset = 0;
   // $weekoffset = ($dowoffset==0)?0:7;
    if (!$enddate) {
        $enddate= date('Y-m-d',strtotime("-" . ($weekoffset-$dowoffset+1) . 'day'));
    }
    if (!$startdate) {
        $startdate = date('Y-m-d',strtotime("-" . ($weekoffset+7-$dowoffset) . 'day'));
    }
    if (!$error) {
    }
    include('views/bestelllisten/form.php');
?>
